Bug 1136928 - Deployment to RHQ/JON not working
Deployment to RHQ/JON not working
Status: NEW
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: FUTURE
Assigned To: Gary Brown
Matej Melko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-03 11:31 EDT by Eric Wittmann
Modified: 2015-11-02 03:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DTGOV-197 Major Closed Ensure that DTGov deployments work using JON/RHQ as the deployment type 2014-09-04 08:27:05 EDT

  None (edit)
Description Eric Wittmann 2014-09-03 11:31:33 EDT
Description of problem:
A number of issues with the RHQ/JON deployer in dtgov have been discovered.  Aside from issues with the actual REST calls (presumably introduced since FSW 6.0), the RHQ/JON group cannot be configured on the deployment target.  Instead, the name of the target must map directly onto the name of the JON group.
Comment 1 JBoss JIRA Server 2014-09-04 08:26:57 EDT
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-197 to Resolved
Comment 2 JBoss JIRA Server 2014-09-04 08:27:06 EDT
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-197 to Closed

Note You need to log in before you can comment on or make changes to this bug.